GameGaz Daily 2016.1.5

●ツイッターで、fail0verflowチームがPS4 Linuxで利用する3Dドライバーを完成させたことを公表していました。3Dアクセラレーション非対応のためGPUパワーを使う場合に速度が遅い問題がこれで解決されますのでSteamOSも常用できるかもしれません。


PS4の3Dドライバーなんてすぐにはできないなんて言ってたの誰?

●wololo.netで、The Z氏がニンテンドー3DSを9.2へダウングレードするためのチュートリアルを掲載していました。日本のnew3DS/3DS LLの場合には削除しなければならないCIAファイルがある(本文中に書かれています)ので注意が必要です。削除し忘れるとダウングレードに失敗してbrickします。


[追記]
Hackinformerで、一般向けのチュートリアルは個々の環境まで考慮されていない可能性があるので公式ダウングレードガイドを待ってからにしたほうがいいとの注意喚起をしていました。参考としてbrickしたユーザーの状況を幾つか記載しています。CIAファイルをインスール忘れたとかnewとoldを間違えたとか9.0なのに9.2のCIAを使ったとかの確認不足もありますが、途中でクラッシュした結果brickしたとかなぜかCIAのインストールに失敗したとかのbrick不可避だった状況のユーザーもいます。

●PSX-Placeで、Bigboss氏がPS4向けの開発者向けツールやモジュールを公開したことを伝えていました。Bigboss氏はPlayStation CameraのドライバーPS4EYECamPS4ClientとPS4向けのライブラリPS4Linkを開発した人物です。

●Eurogamerで、AMDが次世代GPUアーキテクチャ”Polaris”を発表したことを伝えていました。EAのゲームタイトル『Star Wars Battlefront』を使ったテストでNvidiaのGTX 950が140Wの消費電力なのに対してPolarisは84Wと低消費電力だそうです。

●Amiiqoチームが、AmiiboからN2に製品名を変更すると正式に発表していました。USB NFCリーダー/ライターをn2eliteに変更していましたが、じゃあAmiiqoって何?という問い合わせが多数来たことで正式に発表することになったようです。AmiiqoとN2の違いは具体的には製品に貼ってある「ステッカーの違い」のみで、モノとしては完全に同一です。これに伴いチーム名もN2チームに変わりました。今後はN2チームと呼称します。
また、N2elite向けのデータを管理するためのWindows/Mac OSX向けアプリケーションN2 Managerの修正版をリリースしたことも発表しています。タグのロック/アンロックができない場合がある不具合やアイコン表示のバグを修正したそうです。


シェアする

  • このエントリーをはてなブックマークに追加

フォローする


『GameGaz Daily 2016.1.5』へのコメント

  1. 名前:マリオ 投稿日:2016/01/05(火) 08:56:01 ID:4b10bef19 返信

    まだダウングレードは先か。

  2. 名前:てふてふ 投稿日:2016/01/05(火) 09:02:21 ID:6267fbb1b 返信

    自分はできたよ
    ブリック覚悟でやったけどね

  3. 名前:Huhu 投稿日:2016/01/05(火) 10:56:52 ID:d44e10ab9 返信

    ダウングレード後、インストールしていたmenuhaxは引き続き使うことができるのですか?
    再インストールし直さないといけないのですか?

  4. 名前:R 投稿日:2016/01/05(火) 12:48:38 ID:542e3b2f9 返信

    New3DSLLはできるんですかい?

  5. 名前:YP 投稿日:2016/01/05(火) 13:20:23 ID:11aa013e7 返信

    Rさん、私のNew3DSはできたのでLLもちゃんとファイル揃えればできるかと

  6. 名前:カービィ 投稿日:2016/01/05(火) 15:57:13 ID:dcda11857 返信

    Newもできたよ

  7. 名前:マヨラー 投稿日:2016/01/05(火) 16:11:07 ID:44af34ddb 返信

    怖いな。でもツイッターで報告はされてるみたいたくさん。

  8. 名前:o~o 投稿日:2016/01/05(火) 17:23:30 ID:fa39d0ffe 返信

    自分もO3DS 10.3.0.28J から、 9.2.0-20J のダウングレード成功しました
    案外すんなりいけたのでなんだか拍子抜けしてしまいました。

    • 名前:tale1one 投稿日:2016/01/06(水) 13:45:57 ID:287df3fc9

      初コメ
      new版で10.3.0-28Jからダウングレード確認しました
      new版の手順で実行したら9.2ではなく9.1まで遡ったのが不思議ですが動作は問題なし
      更新データは間違いなく9.2を使用したので一応報告として

  9. 名前:dog 投稿日:2016/01/05(火) 23:04:28 ID:f6c521fb0 返信

    とりあえずできた。
    が、何故かMenuhaxが飛んでいてBrowserhaxもアプデしないと出来ないというのなら10.3対応を待った方がいいかもしれない罠

  10. 名前:マヨラー 投稿日:2016/01/06(水) 07:35:11 ID:d31c98b0f 返信

    そういえばこんな記事を見かけた覚えがある。
    GWをブルーカードのみで動かすには9.2があればいけるとかなんとか?

    • 名前:mamosuke 投稿日:2016/01/06(水) 07:53:03 ID:7f1c8e03a

      ブルーカードはDSのFlashcartと同じなのでニュアンスが違う気がしますが…時間があったら調べてみようかな。

  11. 名前:マリオ 投稿日:2016/01/06(水) 07:47:37 ID:26deb9903 返信

    まず9.9はCIAインスコが不可能な環境だからダウングレードはムリですね。

  12. 名前:マリオ 投稿日:2016/01/06(水) 07:53:23 ID:26deb9903 返信

    あと、sysupdaterのリンクが切れてるね。

  13. 名前:お助け下さい 投稿日:2016/01/06(水) 21:02:44 ID:443e8c6c8 返信

    breakしました 大泣

    対策方法ありますか?

  14. 名前:コボすけ 投稿日:2016/01/06(水) 21:55:05 ID:e34cdc560 返信

    俺も10.3から9.2にダウングレードしてみたら
    CIA全部インスコできたのに何故かエラーが吐きだれたんだが
    L+R+↑+A押しながら起動したら本体更新画面が出たので
    そのまま更新すれば復帰はできた。
    まあ結局10.3だけど。
    ちなみに俺はこの下りを5,6回ほどやっている。
    CIA全部インスコできたのに何故かセミブリックしちゃう~。

  15. 名前:Chmcl 投稿日:2016/01/06(水) 22:35:41 ID:f9b9ce5f6 返信

    Brickと隣り合わせになってまでも、
    わざわざダウングレードをする必要性とは…
    Romhack位なら、brainbumpとhandsで済んじゃうし…

  16. 名前:a 投稿日:2016/01/06(水) 22:43:10 ID:08dd6a1cf 返信

    チュートリアル通りにやれば余裕じゃね
    chromeのガバガバ日本語翻訳で解読しながらでも成功したよ

  17. 名前:ゆの 投稿日:2016/01/07(木) 01:14:44 ID:c31aeaf5a 返信

    Sysupdaterで#5から進みません。
    どうしたらいいですか?

  18. 名前:Huhu 投稿日:2016/01/07(木) 01:42:34 ID:b8463fb24 返信

    9.2からさらにダウングレードして、4.4にしたよ!そして、gatewayでromを取り出して、ciaに変換して無事バックアップも起動したよ!まじで感謝!

  19. 名前:マリオ 投稿日:2016/01/07(木) 07:29:58 ID:852423ee1 返信

    ninjax1.0とbrahamaとBBMemuつかえばCIAインストールできるw
    2.0は無理

  20. 名前:マリオ 投稿日:2016/01/07(木) 07:34:46 ID:852423ee1 返信

    10分まって再起動しないなら、電源切ってSD抜いてから電源つければいける。かも

  21. 名前:マリオ 投稿日:2016/01/07(木) 07:42:20 ID:852423ee1 返信

    http://re-doing.com/archives/397#comments
    ここのコメさんこうにして下さい。

  22. 名前:o~o 投稿日:2016/01/08(金) 07:42:53 ID:954da9715 返信

    CIAのインストールはダウングレードの後、WebHaxを使用し、Gatewayを使用してemuNANDをフォーマット、その後rxToolsを使用してrxModeを入れ一度emuNANDのファームウェアを更新、FBIをインストール。
    後はインストールCIAなどをインストールするだけです

  23. 名前:マヨラー 投稿日:2016/01/08(金) 08:22:51 ID:49c046891 返信

    old3ds 10.30.28Jから、9.2.20Jにダウングレードしました。そこから4.4にダウングレードしたら、GW動くはず

  24. 名前:三点倒立男 投稿日:2016/01/11(月) 01:43:33 ID:5b0ff26a6 返信

    OLD3DSを10.3から9.2にダウングレードしました。
    CIAを全部インストールしたのにエラーが出てブリックする場合は本体を初期化してからDGしてみるとうまく行くかもしれません。